.smallcardback {
    width: 79px;
    height: 51px;
    background: rgba(32, 63, 81, 1) 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.16);
    border-radius: 6px;
    opacity: 1;
}

.smallcardfront {
    width: 79px;
    height: 51px;
    background: url('../images/cards/DigiLink.png');
    background-size: cover;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.16);
    border-radius: 6px;
    opacity: 1;
}



.extbox {
    background: #FBFAFF 0% 0% no-repeat padding-box;
    border: 1px solid #E9E9EF;
    border-radius: 30px;
    padding: 20px;
    margin-bottom: 30px;
}

.dataTables_filter {
    display: none;
}

.smallcardcontainer {
    height: 51px;

}

.smallcardback {
    width: 79px;
    height: 51px;
    background: #203F51;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.16);
    border-radius: 6px;
    opacity: 1;
    display: inline-block;
}

.smallcardfront {
    width: 79px;
    height: 51px;
    background-size: cover;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.16);
    border-radius: 6px;
    opacity: 1;
    display: inline-block;
}

.linkf {
    background: #FBFAFF 0% 0% no-repeat padding-box;
    border: 1px solid #E9E9EF;
    border-radius: 9px;
    opacity: 1;
    padding: 6px;
    content: '';
}

.cardback {
    background: #C1C0FF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 9px #A2A1FF00;
    border-radius: 20px;
    opacity: 1;
    height: 218px;
    width: 100%;

}

.maincardbox * {
    max-width: 100%;
}

.maincardbox {
    position: relative;
    margin: 30% 0 40px;
    cursor: pointer;
    background: #C1C0FF;
    padding: 10px 40px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
}

.maincardboxed {
    position: relative;
    height: 320px;
    text-align: center;
    margin-bottom: 30px;
 
}

.cardback {
    position: absolute;
    bottom: 0;
}

.cardmainfront, .cardmainback {
    background: url('../assets/images/cards/DigiLink.png');
    position: relative;
    background-size: cover;
    width: 90%;
    z-index: 2;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
    border-radius: 12px;
    opacity: 1;
    aspect-ratio: 17/11;
    transition: all .6s ease;
    margin-top: -30%;
}

.cardmainback {
    background: #203F51;
    z-index: 1;
    margin-top: calc(-60% + 20px) !important;
    left: 10px;
}

.maincardbox:hover .cardmainfront {
    transition: all .2s ease;
    transform: translateY(-10px) !important;
}

.cardname {
    color: #203f51;
    font-size: 17px;
    font-weight: bold;
    position: relative;
    transition: all .6s ease;
    margin-top: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
    padding: 0 10px;
    max-width: 100%;
    margin-bottom: 0px;
}

.maincardbox:hover .cardname {
    transform: translateY(-10px);
    transition: all .2s ease;
}


.row.cardback > div:first-child {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.newcard {
    background: rgba(233, 233, 239, 1) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    opacity: 1;
}

.logos {
    position: absolute;
    left: 15px;
    top: 15px;
    width: 130px;
    height: 30px;
}

.cardlink {
    background: #FFFFFF80 0% 0% no-repeat padding-box;
    border: 1px solid #FBFAFF;
    border-radius: 9px;
    opacity: 1;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
    padding: 0 10px;
    max-width: 100%;
    margin-top: 20px;
}

.recap {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 10px 50px !important;
}


.dashboard form.save_form_data .row.floating_info {
    display: none;
}



div#card-listing {
    
}

@media screen and (max-width: 1440px)
{

    .col-xl-3 {
        width: 33%;
    }

    .maincardbox {
        padding: 10px 20px;
    }

}

@media screen and (max-width: 1024px)
{


    .col-xl-3 {
        width: 50%;
    }

    form.save_form_data {
        display: flex;
        justify-content: center;
    }



}


@media screen and (max-width: 767px)
{

    .col-xl-3 {
        width: 100%;
    }

}






/*
@media (min-width: 1200px) and (max-width:1600px) {



    .cardmainback {
        top: 10px;
    }

    .maincardbox {
        height: 250px;


        
    }

    .maincardboxed {
        height: 250px;

    }

    .cardname {
        top: 95px;
    }

    .cardback {
        height: 200px;
    }
}

@media (max-width: 800px) {

    .smallcardfront,
    .smallcardback {
        width: 50px;
        height: 31px;
    }

    .em-resp {
        font-size: 8px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 10px;
    }
}*/